Subject: New Reply Received - My order isn't received yet
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 10:04:08 +0000

Hi Wael amir,  The customer has responded to the ticket.  My order isn't received yet  Ticket comment <div dir="auto">I order this two items and received one of them only. Check this photo<div dir="auto">I didn't receive the t shirt which written on it " I love daddy"<br><div dir="auto">The other items I received completely.<br><div dir="auto">Please check again and contact me.</div>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 5, 2021, 10:45 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Aya, </div>
<div dir="ltr"><br></div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely .</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043217416732'>Screenshot_2021-05-05-11-59-14-38_3f9af06a890c668c47c984455fd8d9b3.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500299